{% load static %}
<html>
<head>
	<title>Rafidan Profile</title>

	<!-- file CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
	<link rel="stylesheet" href="{% static 'style.css' %}">

	<!-- JS, Popper.js, and jQuery -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

</head>

<body class="overflow-hidden">

	<section class="sct1">

		<div class="margin-body">
			<div class="row">

				<div class="col-md-8">
					<div class="card black margin-2top" style="height: 93%;">
						<div class="card-body">
							<div class="row">
								<div class="col-md-6">
									<div class="image">
										<img class="rounded-circle home-img" src="{% static 'rafi.png' %}">
									</div>
								</div>
								<div class="col-md-6">
									<div style="margin-top: 1em">
										<p class="font-white">Hello I am,</p>
										<h1 class="font-white font-thick !important">Rafidan Musyaffa,</h1>
										<h1 class="font-white font-thick !important">Irawan</h1>
										<h2 class="font-white font-thicker margin-1top !important">1906302863</h2>
										<p class="font-white margin-2top">This cruel world need kindness from people like me,</p>
										<p class="font-white">to see my previous web click the button</p>
										<a href="https://rafidanprofile.herokuapp.com/">
											<button class="btn btn-danger hover2">Story 1</button>
										</a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>

				<div class="col-md-4">
					<div class="row">
						<div class="col-md-12">
							<a href="{% url 'Story7:profile' %}" style="text-decoration:none;color:white; ">
								<div class="card hover black margin-3top" style="margin-bottom: 3em;padding: 0.5em 0;">
									<div class=" card-body">
										<div class="col-md-12" style="text-align: center;">
											<i class="fa fa-user font-sct1" ></i>
											<h3 class="font-white">Profile</h3>
										</div>
									</div>
								</div>
							</a>
						</div>
					</div>

					<div class="row">
						<div class="col-md-12">
							<a href="{% url 'Story7:hobby' %}" style="text-decoration:none;color:white;">
								<div class="card hover black margin-1bottom">
									<div class=" card-body">
										<div class="col-md-12" style="text-align: center;">
											<i class="fa fa-gamepad font-sct1"></i>
											<h3 class="font-white">Hobby</h3>
										</div>
									</div>
								</div>	
							</a>
						</div>
					</div>
				</div>
			</div>


			<div class="row" style="padding-top: 1em;">

				<div class="col-md-4">
					<a href="{% url 'Story7:education' %}" style="text-decoration:none;color:white;">	
						<div class="card hover black margin-3bottom padding-sct1">
							<div class="row">
								<div class="col-md-6">
									<i class="fa fa-graduation-cap font-sct1"></i>
								</div>
								<div class="col-md-6">
									<h3 class="font-white" style="font-size: 30px;">Educational Background</h3>
								</div>
							</div>
						</div>
					</a>
				</div>

				<div class="col-md-3">
					<a href="{% url 'Story7:sosmed' %}" style="text-decoration:none;color:white;">
						<div class="card hover black margin-3bottom padding-sct1">
							<div class="row">
								<div class="col-md-6">
									<i class="fa fa-users font-sct1"></i>
								</div>
								<div class="col-md-6">
									<h3 class="font-white" style="font-size:30px !important;">Social Media</h3>
								</div>
							</div>
						</div>
					</a>
				</div>

				<div class="col-md-3">
					<a href="{% url 'Story7:contact' %}" style="text-decoration:none;color:white;">
						<div class="card hover black margin-3bottom padding-sct1" style="text-align: center;" >
							<h2 class="font-white">Contact</h2>
							<h2 class="font-white">Me.</h2>
						</div>
					</a>
				</div>

				<div class="col-md-2">
					<a href="{% url 'Story7:other' %}" style="text-decoration:none;color:white;">
						<div class="card hover black margin-3bottom padding-sct1" style="text-align: center;" >
							<h2 class="font-white">Other</h2>
							<h2 class="font-white">Thing.</h2>
						</div>
					</a>
				</div>
				
			</div>
		</div>
	</section>

</body>
</html>